{
	"name": "grid/manager/company/company/customer/fi_fi/sonet.json",
	"columns": [
		{
			"field": "co.company_id",
			"width": 71,
			"name": "TUNNUS"
		},
		{
			"field": "co.json_data.firm_id",
			"width": 30,
			"name": "Firma"
		},
		{
			"field": "co.json_data.company_number",
			"width": 39,
			"name": "As.nro"
		},
		{
			"field": "co.company_type",
			"width": 35,
			"name": "Tyyppi"
		},
		{
			"field": "co.name",
			"width": 138,
			"name": "Nimi"
		},
		{
			"field": "co.address",
			"width": 108,
			"name": "Postiosoite"
		},
		{
			"field": "co.post_code",
			"width": 63,
			"name": "Postinumero"
		},
		{
			"field": "co.post_office",
			"width": 90,
			"name": "Postit. paikka"
		},
		{
			"field": "co.currency_id",
			"width": 41,
			"name": "Valuutta"
		},
		{
			"field": "co.way_of_delivery",
			"width": 93,
			"name": "Toimitustapa"
		},
		{
			"field": "co.term_of_delivery",
			"width": 95,
			"name": "Toimitusehto"
		},
		{
			"field": "co.delivery_company_id",
			"width": 54,
			"name": "Toimitusas"
		},
		{
			"field": "co.invoicing_company_id",
			"width": 56,
			"name": "Laskutusas"
		},
		{
			"field": "co.terms_of_payment_id",
			"width": 56,
			"name": "Maksuehto"
		},
		{
			"field": "co.json_data.credit_limit",
			"width": 59,
			"name": "Luottoraja",
			"footerValue": "==Sum"
		},
		{
			"field": "co.your_reference",
			"width": 103,
			"name": "Viitteenne"
		},
		{
			"field": "co.json_data.group_1",
			"width": 46,
			"name": "Ryhmä"
		},
		{
			"field": "co.json_data.price_group",
			"width": 59,
			"name": "Hintaryhmä"
		},
		{
			"field": "co.json_data.cost_center",
			"width": 90,
			"name": "Kirjauspistetunnus"
		},
		{
			"field": "co.info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "co_kTbl",
		"gridName": "Sonet",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "co_kTbl",
		"enterable": 0
	}
}